:host:not(:has(ion-card)) {
  display: none;
}

ion-card {
  display: flex;
  padding: 0;
  flex-direction: column;
  margin: var(--spacing-medium) 0 0;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1rem;
  padding: 0.5rem 0.625rem;
}

ion-card-header {
  padding: 0;
}

.header,
.subheader {
  font-size: 1rem;
  font-weight: 700;
}

.subheader {
  font-weight: 600;
  padding-top: var(--content-subsection-spacing);
}
